<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    android:paddingTop="10dp"
    >
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="1.提问者：李小华"
        android:textSize="@dimen/text_size_10"
        android:textColor="@color/gray1"
        android:id="@+id/tv_user_name"
         />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="请问老师一加一等于几？请问老师
一加一等于几？"
        android:textSize="@dimen/text_size_10"
        android:textColor="@color/textColor"
        android:layout_marginTop="8dp"
        android:id="@+id/tv_title"
      />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:text="@string/same_question"
        android:textSize="@dimen/text_size_10"
        android:textColor="@color/global"
        android:gravity="center"
        android:paddingLeft="6dp"
        android:layout_gravity="right"
        android:id="@+id/btn_ask_question"
        />
    <View style="@style/line2"/>

</LinearLayout>